System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'string'
  To be added: an object of type 'string'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Diagnostics.PerformanceCounterCategoryType To be added. To be added. To be added.
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.PerformanceCounterCategory `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'CounterCreationDataCollection' To be added To be added: an object of type 'PerformanceCounterCategory' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("Use another overload that uses PerformanceCounterCategoryType instead")
- Method
  2.0.0.0
  System.Diagnostics.PerformanceCounterCategory `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Diagnostics.PerformanceCounterCategory `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'PerformanceCounterCategory' To be added 1.0.5000.0 2.0.0.0 System.Obsolete("Use another overload that uses PerformanceCounterCategoryType instead")
- Method
  2.0.0.0
  System.Diagnostics.PerformanceCounterCategory `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.PerformanceCounterCategory[] To be added To be added: an object of type 'PerformanceCounterCategory []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.PerformanceCounterCategory[] `` To be added: an object of type 'string' To be added To be added: an object of type 'PerformanceCounterCategory []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.PerformanceCounter[] To be added To be added: an object of type 'PerformanceCounter []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.PerformanceCounter[] `` To be added: an object of type 'string' To be added To be added: an object of type 'PerformanceCounter []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` `` `` To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Diagnostics.InstanceDataCollectionCollection To be added To be added: an object of type 'InstanceDataCollectionCollection' To be added 1.0.5000.0 2.0.0.0